
<html>
<head><!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <!-- オリジナルCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="error.css" rel="stylesheet"><title>エラーページ</title>
</head>
<body><section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　ち　ゃ　っ　た</p>
</section>
       <div class="row">
  <div class="col-md-8 offset-md-2">

<body>
    <bR>
<h1>==!==エラーが発生しました==!==</h1>
        <br></div></div>
<section>
    </section>
</body>
</html>
